#jesl .smallcaps { font-variant: small-caps; }

#jesl #main.text h2.inherit-title {font-family: Helvetica, Arial, Verdana,sans-serif; 
    text-transform: uppercase; 
    line-height: 1.3em;
    text-align: right; 
    margin: 10 0 0 10px;
    padding: 10px 0 0;
    border: 0;
    outline: 0;
    font-size: 23px;
    vertical-align: baseline;
    background: transparent; }
#jesl #main.text h2.inherit-title a {text-decoration: none;}
#jesl #main.text h2.inherit-title a:hover {color:#575757;}

#jesl #main.text #coverart #sub #alpha h1 {margin-bottom: 10px; margin-top: 0px; }
#jesl #main.text .article-list h2 {display: none;}
#jesl #main.text .article-list h1 {color: #222;
font-size: 22px;
font-weight: normal;
line-height: 1em;
margin-bottom: 1.5em;
margin-top:0px;}
#jesl #main.text .article-list .more {display:none;}
#jesl #main.text #masthead {display:none;}
#jesl #main.text #melpr { margin-top:1.5em; border-top:solid 1px #FFCC33; padding-top:10px;
text-transform: uppercase; }

/* All issues page styling for MELPR */
#jesl #main.text #toc h2#melpr {color: #575757; font: 23px Helvetica, Arial, Verdana,sans-serif;
text-transform: uppercase;
line-height: 1.3em;
text-align: center;
border-top: solid 1px #D5D6D0; width:100%; padding-top:20px; margin-top:50px;}
#jesl #main.text #toc h2#melpr a {text-decoration:none;}
#jesl #main.text #toc h2#melpr a:hover {color: #575757;}
#jesl #main.text h2.inherit-title {text-align:center;}
